Function
removeInterval
Removes an interval from the interval tree.
removeInterval(intervalTree, i_begin, i_end, i_id)
Parameters

intervalTree | An interval tree Types: IntervalTree
i_begin | The begin position of the interval to be removed.
i_end | The end position of the interval to be removed.
i_id | The ID of the interval to be removed.

Member of
IntervalTree
Example Programs
Interval Tree
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58